/* 
mondo sangue 1.2.0
*/

body { background: #fff; }

/* fadeIn */
.fadeIn, body.content-white .logo-page .logo-black {-webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both;-webkit-animation-name:fadeIn;animation-name:fadeIn}
img.fadeIn {-webkit-animation-duration: 1.25s; animation-duration: 1.25s;}
@-webkit-keyframes fadeIn { 
 0% { opacity: 0 } to { opacity:1 } 
}
@keyframes fadeIn{ 
 0% { opacity: 0 } to { opacity:1 }
}

/* remove vertical bg lines */
body:before { display: none; }


/* logo */
.content-header .title svg { width: 90%; max-width: 320px; fill: #cd1719; }

@media (min-width: 576px) {
.cols { padding-left: 45px; padding-right: 45px; }
}

/* albums */
.item-album-case .ct-img { overflow: hidden; }
.item-album-case .ct-img img { -moz-transition: all 0.25s; -webkit-transition: all 0.25s; transition: all 0.25s; }
.item-album-case .ct-img a:hover img, .item-album-case .ct-img a:focus img { -moz-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05); }

/* social media links */
.section-follow .row { margin: 0; }
ul.list-follow svg, ul.list-follow svg path { transition: fill .2s ease-in-out; }
ul.list-follow svg { width: auto; height: 26px; fill: #16191b;  }
ul.list-follow a.full-icon:hover svg, ul.list-follow a.full-icon:focus svg,
ul.list-follow a.bandcamp-icon:hover svg path:last-child, ul.list-follow a.bandcamp-icon:focus svg path:last-child { fill: #ee6b14; }
